none
我的IE8 Beta2在Vista无法安装! RRS feed

  • 问题

  • 解压后弹出“此安装不支持您的操作系统的当前Service Pack版本”这是为什么?Beta1我已卸载.Beta2我在XP用过,很好用!
    2008年9月7日 6:08

答案

全部回复